/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html, body {
  margin: 0;
  padding: 0;
}

form {
  margin: 0;
  padding: 0;
}

a img { border:0; margin: 0; padding: 0; }

a:link, a:visited {  							/* link styles */
	color: black/*#1B57B1*/; text-decoration: none;
	font-weight: normal;
}

a:hover {   								/* hover style */
	color: #00c;
	text-decoration: underline;
	font-weight: normal;
}

p {									/* new paragraph style */
  margin-top: 0;
  margin-bottom: 5px;
}

div, p, table, td, th {							/* normal raw font */
	font-family: 'Palatino Linotype',Tahoma,Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	font-size: 1em;
	color: #222;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	height: 100%; 
	padding: 10px 0;
	margin-bottom: 1px;
	background: #7AA1E6;
}

div.center {
  text-align: center;
}

div#wrapper {									/* left edge */
	background: #f7f7f7  url(../images/mw_shadow_blue_l.gif) 0 0 repeat-y;
	margin: 0 auto;
	width: 1050px;
}

div#wrapper_r {									/* right edge */
	background: url(../images/mw_shadow_blue_r.gif) 100% 0 repeat-y;
}

div#header { 									/* top edge */
	background: url(../images/mw_header_blue_t.gif) 0 0 repeat-x;
}

div#header_l {									/* up left corner image */
	background: url(../images/mw_header_blue_t_l.gif) 0 0 no-repeat;
	position: relative;
}

div#header_r {									/* up right corner */
	height: 90px;
	_height: 115px;
	background: url(../images/mw_header_blue_t_r.gif) 100% 0 no-repeat;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#logo {									/* logo positioning */
	position: absolute;
	left: 0px;
	top: 10px;
	float: left;
	width: 580px;
	height: 75px;
/*	background: url(../images/mw_joomla_logo.png) 0 0 no-repeat;*/
	margin-left: 250px;
	margin-top: 10px;
}

div#header_logo {
	position: absolute;
        left: 0;
	font-size: 20px;
        top: 0px;
        float: none;
        width: 650px;
        height: 25px;
        margin-left: 185px;
        margin-top:18px;
}

div#header_txt {
	position: absolute;
        left: 0;
	font-size: 20px;
        top: 75px;
        float: none;
        width: 650px;
        height: 25px;
        margin-left: 185px;
        margin-top:18px;
}

div#header_finding {
        position: absolute;
        left: 0;
        font-size: small;
        top: 115px;
        float: right;
        width: 250px;
        height: 25px;
        margin-left: 840px;
        margin-top: 30px;
}

div#newsflash {									/* news near logo */
	width: auto;
	margin-left: 780px;
	margin-right: 30px;
	border: 1px solid #00c;
}

div#tabarea {									/* logo separator */
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;
	height: 30px;
}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer {
	background: #f7f7f7 url(../images/mw_footer_blue_b.gif) repeat-x;
	width: 100%;
	height: 50px;
}

div#footer_l {
	background: url(../images/mw_footer_blue_b_l.gif) 0 0 no-repeat;
	height: 50px;
}

div#footer_r {
	background: url(../images/mw_footer_blue_b_r.gif) 100% 0 no-repeat;
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {								/* footer text */
	text-align: left;
	font-size: .90em;
	color: #aaa;
	border: 1px solid #000;
}

div#footerspacer {
	height: 10px;
}

#pathway {									/* pathway style */
	height:  30px;
	padding: 0px 55px 0px 35px;
	width: auto;
	margin-right: 0px;
	text-align: left;
}

#search {
    font-family: "Palatino Linotype", Tahoma, Helvetica, Arial, sans-serif;
	float: right;
	width: 160px;
	margin-top: -20px;
	margin-right: 20px;
	height: 40px;
	overflow: hidden;
}

input#mod_search_searchword.inputbox {
    font-family: "Palatino Linotype", Tahoma, Helvetica, Arial, sans-serif;
}

input#search_searchword.inputbox {
    font-family: "Palatino Linotype", Tahoma, Helvetica, Arial, sans-serif;
}

#area {
	padding: 0;
}

#whitebox {									/* main area */
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {									/* main area box */
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 5px 10px;
}

#whitebox_b {
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
	width: 100%;
	clear: all;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat; 
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {								/* horizontal top menu */
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;
  
}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_seperator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {									/* horizontal top menu link styles */
  font-family: 'Palatino Linotype', Tahoma, Arial, Helvetica, sans-serif;
  /*font-size: 12px;*/
  font-weight: bold;
  float: left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #1B57B1;
  text-decoration: none;
}

#pillmenu a:hover {					/* horizontal top menu hover styles */
  color: blue;
  font-weight: bold;
  text-decoration: underline;
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
}

#pillmenu a#active_menu {
  background: url(../images/mw_menu_active_bg.png) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu:hover {
  color: #ee0;
}

#leftcolumn {
	float: left;
	width: 27%;
	padding: 0;
	margin: 0;
}

#maincolumn {									/* kyriws soma keimenou */
	margin: 0 8% 0 28%;
	padding-left: 20px;
	width: 32em;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad tr td {
	width: 100%;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
	height:  25px;
	padding: 0px 50px 0 0;
	width: auto;
	margin-right: 0px;
	text-align: left;
}

/* headers */
div.componentheading {
    font-family: "Palatino Linotype", Tahoma, Helvetica ,Arial,sans-serif;
    padding-left: 0px;
    color: black;
}

h1 {
	padding: 0;
	font-family: "Palatino Linotype", Tahoma, Helvetica ,Arial,sans-serif;
	font-size: 18.6px;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	padding-bottom: 6px;
	margin-bottom: -8px;
	width: 100%;	
}

h2, .contentheading {
	padding: 0;
	font-family: "Palatino Linotype", Tahoma, Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

body.contentpane {
        font-family: "Palatino Linotype", Tahoma, Arial, Helvetica, sans-serif;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: "Palatino Linotype", Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th {
  margin: 0;
  font-weight: bold;
  font-family: "Palatino Linotype", Tahoma, Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  color: #135cae;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* main menu links */

ul.menu, ul.menu li {
	list-style: none;
}

div.module_menu ul.menu li {
	margin: 0 0 5px 0;
	padding: 0;
	display: block;
	height: 25px;
	width: 235px;
	clear: all;
}

div.module_menu ul.menu li img {
	display: inline;
	float: left;
	margin: 5px 10px 0 0;
	padding: 0;
}

div.module_menu ul.menu li span {
	display: inline;
	width: 170px;	
	margin: 0 0 10px 3px;
	font-size: 11pt;
	font-weight: bold;
}

div.module_menu ul.menu li span.separator {
	height: 5px;
	width: 235px;
	display: none;
}

/* hide home link */
div.module_menu ul.menu li.item1 {
	display: none;
}
/* special handling for ie6 */
li.mitem_0 {
	_margin-left: 0;
	_padding-left: 20px;
}


a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {
	background: #AAD;
	text-decoration: none;
	border-color: #ccc;
	border-width: 2px;
	border-bottom-color: #fff;
}

a.mainlevel#active_menu {
	font-weight: bold;
}

a.mainlevel-nav#active_menu-nav {
	color: blue;
}

/* spacers */
span.article_seperator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_seperator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
} 

td.buttonheading {
	
}

.clr {
	clear: both;
}

td.greyline {
  /* 
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
  */
  display: none;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

/* table of contents */
div.contenttoc {
  margin: 5px;
  position: relative;
  left: 0%;
  top: 10%;
/*  border: 1px solid #ccc;*/
  padding: 5px;
}
	         
table.contenttoc {
  margin: 5px;
  position: relative;
  left: 35%;
  top: 10%;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

td.sectiontablefooter {
  background: #efefef;
  color: #333;
  font-weight: bold;
  font-size: 0.8em;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: "Palatino Linotype", Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {     							/* epikefalides menu */
	font-family: "Palatino Linotype", Tahoma, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7f7f7f;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {    								/* KENO ANAMESA STA MENU */
	background: url(../images/mw_box_blue_br.png) 100% 100% no-repeat;
	margin: 0 0 5px 0;
	padding: 0;
}

div.module_menu div {
	background: url(../images/mw_box_blue_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/mw_box_blue_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div { 							/* Perithoria entos twn menu */
	background: url(../images/mw_box_blue_tl.png) 0 0 no-repeat;
	padding: 10px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	width: auto;
	height: 400px;
}

div.module_menu div div div div {
	background: none;
	padding: 5px;
}

td.contentdescription {
	padding-bottom: 10px;
}

/* perithoria unnumbered list */
div.module_menu ul { 								
	margin: 10px 0;
	padding-left: 5px;
	list-style: none;	
	
}

div.module_menu table{
	border-width: 1px;
	border-color: #000;
	border-collapse: collapse;
}

div.module_menu div div div a:hover, div div div div a:hover, div div a:hover  { /* menu links styles (hover) */
    background-color: #f5f5f5;
    text-decoration: underline;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited { 		/* menu links styles (link) */
	font-weight: bold;
	vertical-align: middle;
	line-height: 2;
}

#leftcolumn div.module {
	padding: 10px 0;
}

#leftcolumn div.module table {
	width: auto;
}

/* latest entries */
div.new-entry {
	margin-top: 20px;
}
div.new-entry h3 {
	font-size: 11pt;
	color: red;
}
ul.latestnews, ul.latestnew li.latestnews {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {   								/* diastaseis kai perigramma search box */
	width: 137px;
	border: 1px solid #ccc;
	margin: 18px 0 10px 0;
}

/* thumbnails */
div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  color: #666;
}


/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Palatino Linotype", Tahoma, Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

span.category_description {
        font-family : "Palatino Linotype", Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size : 0.9em;
	font-style: italic;
	margin-top: 200px;
}
